@font-face {
    src: url(./fonts/hk-grotesk/HKGroteskPro-Regular.woff2);
    font-family: "HKGroteskPro-Regular";
}
:root {
    --body-font: "HKGroteskPro-Regular";
}
* {
    margin: 0;
    padding: 0;
    font-family: var(--body-font);
}
html{
    overflow-x: hidden;
}
body{
    font-size: 1.0625rem;
    line-height: 1.6;
    overflow: hidden;
}
h2{
    font-size: 1.9375rem;
    font-weight: 400;
    margin-bottom: 1rem;
    line-height: 1.35;
}
h4{
    font-size: 1.1875rem;
    line-height: 1.45;
}
h6{
    font-size: .75rem;
    line-height: 1.55;
}
.h1, .h2, .h3, .h4, h1, h2, h3, h4 {
    letter-spacing: -.01em;
}
.header {
    padding:1.25rem 0;
}
.navbar-container {
    display: flex;
    justify-content: center;
    padding-left: 1.1097rem;
    padding-right: 1.1097rem;
    z-index: 2 !important;
}
.container {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    padding: 0 1.25rem;
}
.container > div.row{
    margin-left: -1.25rem;
    margin-right: -1.25rem;
}
.navbar-menu{
    display: flex;
    flex-grow: 1;
    align-items: center;
}
.navbar-logo {
    display: flex;
    align-items: center;
    cursor: pointer;
}
ul.navbar-menu-list {
    list-style: none;
    display: inline;
    height: 2.88rem;
    margin-left: auto;
}
li.navbar-menu-item {
    display: inline-block;
    color: #506690;
    line-height: 2,8851rem;
    position: relative;
    /* font-family: serif; */
}
li.navbar-menu-item a.navbar-item-link {
    text-decoration: none;
    color: #506690;
    padding: 0.5rem 1.5rem;
    line-height: 1.6rem;
    font-size: 1.0625rem;
    font-weight: 600;
}
li.navbar-menu-item a.navbar-item-link:hover {
    color: #0d6efd;
}
.navbar-btn a {
    padding: 0.5625rem 1rem;
    font-size: 1.0625rem;
    font-weight: 600;
    line-height: 1.7;
    background-color: #335eea;
    text-decoration: none;
    border-radius: .375rem;
    color: white;
    letter-spacing: 0.01em;
}
.navbar-btn {
    display: inline-flex;
    align-items: center;
    transition: 0.2s;
    margin-left: auto;
}
.navbar-btn:hover {
    transform: translateY(-3px);
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}
.navbar-btn:hover a {
    background-color: #193eb8f1;
}
.btn-toggle{
    font-size: 1.5rem;
}
.btn-toggle i{
    cursor: pointer;
    color: gray;
    padding: 0.25rem 0.75rem;
}
.dropdown-menu {
    position: absolute;
    z-index: 10;
    background-color: white;
    top: 60px;
    transition: 0.2s;
    opacity: 0;
    transform: translateX(-50%);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    left: 50%;
    visibility: hidden;
    overflow: hidden;
    border-radius: 7px;
    padding: 1.7rem;
}
.navbar-menu-item:hover .dropdown-menu {
    top: 50px;
    opacity: 1;
    visibility: visible;
}
.dropdown-menu.menu-landings {
    min-width: 42rem;
    min-height: 20rem;
    height: 100%;
}
.menu-landings .dropdown-row-ladings {
    display: flex;
    height: 100%;
}
.menu-landings a{
    padding-left: 0;
}
.dropdown-col-left {
    width: 50%;
    height: 100%;
    overflow: hidden;
    position: relative;
}
.dropdown-col-left img {
    height: 100%;
    width: 100%;
    position: absolute;
    border-radius: 5px 0 0 5px;
}
.dropdown-col-left .blue-screen {
    position: absolute;
    z-index: 10;
    background-color: #0b5ad0c7;
    width: 100%;
    height: 100%;
}
.dropdown-col-left .text {
    position: absolute;
    z-index: 11;
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.text a {
    text-decoration: none;
    color: #1c4ce8 !important;
    background-color: white;
    padding: .5625rem 1rem;
    line-height: 30px;
    border-radius: 7px;
    font-size: 1.0625rem;
    font-weight: 600;
    line-height: 1.6;
}
.text h4 {
    color: white;
}
.text h5 {
    color: white;
    font-weight: 200;
    font-size: 0.9375rem ;
    margin-bottom: 1rem;
}
.dropdown-col-right {
    width: 50%;
    background-color: white;
    padding: 2.2rem;
    box-sizing: border-box;
}
.body-right-row {
    display: flex;
    justify-content: space-around;
}
.body-right-col.col-left * {
    padding-left: 0;
    padding-right: 0;
}
a{
    display: block;
    font-size: 0.7767rem;
    text-decoration: none;
    padding: 10px 20px;
    color: #506690;
}
.body-right-col{
    width: 50%;
}
.body-right-col a:hover {
    color: #335eea;
}
.menu-pages .dropdown-row {
    display: flex;
    width: auto;
}
.dropdown-row.dropdown-row-ladings{
    padding: 0;
}
.menu-pages .dropdown-row .dropdown-col{
    width: 25%;
    box-sizing: border-box;
}
.dropdown-row a:hover {
    color: #335eea;
}
.dropdown-row * {
    white-space: nowrap;
}
.menu-pages .dropdown-col {
    width: auto;
}
.dropdown-col a{
    font-size: 0.9375rem;
    padding: 0.25rem 1.5rem;
}
.dropdown-col h6 {
    letter-spacing: 0.08em;
    padding-bottom: 0.5rem;
    padding: 0 1.5rem;
    padding-bottom: 0.5rem;
    color:#335eea;
}
.header-title{
    margin-top: 1.25rem;
}
.dropdown-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    cursor: pointer;
}
.body-right-col span{
    color: #335eea;
    font-size: 0.9375rem;
}
.dropdown-menu.menu-account {
    overflow: visible;
    min-width: 11rem;
}
.dropdown-menu.menu-landings{
    padding: 0;
}
.dropdown-item i {
    font-size: x-small;
}
.dropdown-item a{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.dropdown-item:hover > * {
    color: #335eea;
}
.dropdown-item-toggle {
    min-width: 13rem;
    box-sizing: border-box;
    position: absolute;
    left: 115%;
    top: 0;
    opacity: 0;
    visibility: hidden;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 1.6644rem;
    transition: 0.2s;
    background-color: white;
    border-radius: 7px;
}
.row-item-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.row-item-container {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
@media(min-width: 992px){
    .dropdown-item:hover .dropdown-item-toggle {
        top: -10px;
        opacity: 1;
        visibility: visible;
    }
}
@media (max-width:992px) {
    .dropdown-menu.menu-landings{
        min-width: unset;
        min-height: unset;
    }
    .dropdown-menu{
        padding: 0;
    }
    .menu-pages .dropdown-row .dropdown-col *{
        padding-left: 0;
    }
}
.dropdown-menu.menu-document .dropdown-row{
    padding: 1,4980rem 1.6644rem;
}
.row-item {
    display: flex;
    align-items: center;
    padding: 0;
}
.row-item > svg {
    height: 40px;
    width: 40px;
    margin-right: 20px;
}
.row-item .body-text {
    width: 230px;
}
.row-item p {
    font-size: 0.9375rem !important;
    padding: 0;
    line-height: 1.6;
    text-align: start;
    color: #506690;
}
.row-item h6 {
    line-height: 1.55;
    padding-top: 0;
    padding-left: 0;
    text-align: start;
    letter-spacing: 0.08em;
}
.row-item span {
    font-size: 11px;
    background-color: #c1cef9;
    color: #335eea;
    padding: 2px 10px;
    line-height: 15px;
    border-radius: 200px;
}
.row-item-container {
    border-bottom: 1px solid rgba(128, 128, 128, 0.123);
    height: auto;
    padding:20px 0;
}
.row-item-container:last-child {
    border-bottom: none;
    padding-bottom: 0 !important;
}
.row-item-container:first-child {
    padding-top: 0 !important;
}
.row-item-container {
    color: rgba(0, 119, 255, 0.726);
}
@media(max-width: 992px){
    .overflow-body{
        overflow: hidden;
    }
    .navbar-menu{
        transition: 0.2s;
        transform-origin: right top;
        transform: scale(0.8);
        opacity: 0;
        visibility: hidden;
        overflow-x: hidden;
        overflow-y: scroll;
        position: fixed;
        border-radius: 5px;
        top: 20px;
        left: 20px;
        width: calc(100% - 2rem);
        background-color: white;
        height: calc(100% - 2rem);
        box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    }
    .hidden-navbar{
        display: none;
    }
    .navbar-container{
        justify-content: space-between;
    }
    ul.navbar-menu-list{
        display: flex;
        flex-direction: column;
        height: auto;
    }
    a.navbar-item-link{
        pointer-events: none;
        color: #506690 !important;
        font-weight: 500;
        padding: 0 !important;
        margin-bottom: 1.5rem;
    }
    li.navbar-menu-item{
        padding: 1.5rem !important;
        border-bottom: 1px rgba(190, 188, 188, 0.226) solid;
    }
    li.navbar-menu-item:last-child{
        border-bottom: none;
    }
    .dropdown-col-left{
        display: none;
    }
    .dropdown-col-right{
        width: 100%;
        padding: 0;
    }
    .dropdown-menu{
        position: static;
        transform: none;
        width: 100% !important;
        visibility: visible;
        opacity: 1;
        box-shadow: none;
    }
    .dropdown-col *{
        padding-left: 0;
    }
    .dropdown-row{
        padding: 0 !important;
    }
    .dropdown-menu{
        height: auto !important;
    }
    .dropdown-item i{
        transform: rotate(90deg);
    }
    .dropdown-item{
        flex-wrap: wrap;
    }
    .dropdown-item-toggle{
        width: 100%;
        position: static;
        box-shadow: none;
        padding: 0 20px;
    }
    .navbar-btn{
        display: block;
        width: 100%;
        border-radius: 0;
    }
    .navbar-btn a{
        border-radius: 0;
    }
    .navbar-btn a{
        text-align: center;
    }
    .menu-pages .dropdown-row{
        flex-wrap: wrap;
    }
    .menu-pages .dropdown-row .dropdown-col{
        width: 50% !important;
        padding: 0 !important;
    }
    .show-navbar{
        transform: scale(1) !important;
        display: block;
        transition-property: opacity,transform, display;
        transition: 0.2s;
        transform-origin: top right;
        opacity: 1;
        visibility: visible;
    }
    .btn-close-navbar{
        display: block;
        position: absolute;
        top: 27px;
        right: 27px;
        cursor: pointer;
        z-index: 10;
    }
    .btn-close-navbar:hover{
        color: #506690;
    }
    .dropdown-item-toggle{
        display: none;
    }
    .show-dropdown-item-toggle{
        display: block;
        opacity: 1;
        visibility: visible;
    }
    .rotate-icon{
        transform: rotate(270deg) !important;
    }
    .row-item-container .row-item{
        width: 100%;
    }
    .row-item-container .row-item span{
        margin-left: auto;
    }
}

@media(min-width: 993px){
    .btn-toggle{
        display: none;
    }
    .btn-close-navbar{
        display: none;
    }
    .container{
        max-width: 960px;
    }
}
@media(min-width: 993px){
}
/* WELCOME */
.welcome-body-row {
    display: flex;
    align-items: center;
}
.welcome-body-col {
    width: 50%;
    padding: 0 20px;
    opacity: 0;
    transition-duration: 0.7s;
    transform: translateY(100px);
    transition-timing-function: cubic-bezier(.25,.46,.45,.94);
}
.welcome-body-col.left {
    height: fit-content;
}
.welcome-body-col.right {
    transition-delay: 70ms;
}
.welcome-body-col h1 {
    font-size: 3rem;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: -0.02em;
}
.brand-text {
    color: #0d6efd;
}
.welcome-body-col p {
    margin-top: 1rem;
    font-size: 1.3125rem;
    line-height: 1.6;
    color: #869ab8;
}
.welcome-btn {
    margin-top: 3rem;
    display: flex;
    flex-wrap: wrap;
}
.btn-welcome {
    padding: 0.8125rem 1.25rem;
    border-radius: 7px;
    font-size: 1.0625rem;
    line-height: 1.6;
    font-weight: 500;
}
.btn-welcome i {
    font-size: inherit;
    margin-left: 15px;
}
.btn-welcome-left {
    transition: 0.2s;
    color: white;
    background-color: #335eea;
    margin-right: 10px;
    box-sizing: border-box;
}
.btn-welcome-left:hover {
    background-color: #193eb8f1;
    transform: translateY(-3px);
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}
.btn-welcome-right {
    transition: 0.2s;
    color: #335eea;
    background-color: rgba(51, 94, 234, 0.1);
}
.btn-welcome-right:hover {
    background-color: rgba(51, 94, 234, 0.15);
    transform: translateY(-3px);
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}
.welcome-body-col img {
    max-width: 150%;
    height: auto;
}
@media (max-width: 992px) {
    .welcome-body-col.left{
        width: 58%;
    }
    .welcome-body-col.right{
        width: 42%;
    }
    .welcome-body-col.left p{
        margin-top: 20px;
    }
    .welcome-btn{
        margin-top: 36px;
    }
}
@media (max-width: 768px){
    .btn-welcome i{
        display: none;
    }
}
@media(min-width: 768px){
    .welcome-wrapper{
        padding-top: 6rem;
    }
}
@media (min-width: 768px) and (max-width:992px){
    .welcome-btn{
        flex-direction: column;
    }
    .btn-welcome{
        width: max-content;
    }
}
@media (min-width: 576px){
    .container{
        max-width: 540px;
    }
}
@media (min-width: 768px){
    .container{
        max-width: 720px;
    }
}
@media (min-width: 992px){
    .container{
        max-width: 960px;
    }
}
@media (min-width: 1200px){
    .container{
        max-width: 1040px !important;
    }
}
@media (max-width: 992px) {
    .welcome-body-col h1{
        font-size: 2.25rem;
        line-height: 1.2;
    }
    .welcome-body-col p{
        font-size: 1.1875rem;
    }
}
@media (max-width: 768px){
    .welcome-body-row{
        flex-direction: column-reverse;
    }
    .welcome-body-col{
        width: 100% !important;
        box-sizing: border-box;
    }
    .welcome-body-col.right img{
        max-width: 100% !important;
        margin-bottom: 2rem;
    }
    .welcome-body-col *{
        text-align: center;
    }
    .welcome-body-col .welcome-btn{
        justify-content: center;
    }
}
/* FEATURES */
.features-wrapper {
    padding: 6rem 0;
}
.features-row {
    display: flex;
}
.features-col {
    padding: 0 1.25rem;
    width: 33.33%;
    box-sizing: border-box;
    transition-duration: 0.7s;
    transform: translateY(100px);
    transition-timing-function: cubic-bezier(.25,.46,.45,.94);
    opacity: 0;
}
.icon-features {
    margin-bottom: 0.75rem;
    line-height: 0;
}
.icon-features > svg {
    height: 3rem;
    width: 3rem;
}
.features-col h3 {
    margin-bottom: 0.5rem;
    font-size: 1.3125rem;
    line-height: 1.4;
    font-weight: 300;
}
.features-col p {
    color: #869ab8;
    font-size: 1.0625;
    line-height: 1.6;
    font-weight: 400;
}
/* BRANDS */
.brands-wrapper {
    padding: 3rem 0;
    border: 1px solid rgba(180, 176, 176, 0.144);
}
.brands-row {
    display: flex;
}
.brands-col {
    padding: 0 1.25rem;
    width: 16.66%;
}
.brands-col > svg {
    max-width: 100%;
    color: #869ab8;
}
@media (max-width: 768px){
    .features-wrapper{
        padding: 3rem 0 !important;
    }
    .features-row{
        flex-direction: column;
    }
    .features-col{
        width: 100%;
        margin-bottom: 36px;
    }
    .features-col:last-child{
        margin-bottom: 0;
    }
    .features-col p{
        margin-bottom: 40px;
    }
    .features-col p:last-child{
        margin-bottom: 0;
    }
    .brands-wrapper{
        padding: 50px 0 !important;
    }
    .brands-row{
        flex-wrap: wrap;
    }
    .brands-col{
        width: 33.33%;
        box-sizing: border-box;
    }
}
@media (max-width: 574px) {
    .brands-row{
        flex-wrap: wrap;
    }
    .brands-col{
        width: 50%;
        box-sizing: border-box;
    }
}
/* ABOUT */
.about-wrapper {
    padding: 8rem 0;
}
.about-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.about-row-up{
    margin-bottom: 6rem;
}
.about-col-left {
    width: 41.6667%;
    box-sizing: border-box;
}
.about-col{
    padding: 0 1.25rem;
}
.card {
    display: flex;
    flex-direction: column;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px,
        rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    border-radius: 5px;
    transition: 0.3s;
    overflow: hidden;
}
.card:hover {
    transform: translateY(-5px);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.about-col-left .card > img {
    width: 100%;
    object-fit: contain;
}
.card-body {
    padding: 2rem;
}
.input-field {
    position: relative;
}
.input-field span{
    color: red;
    font-size: 0.7rem;
}
.form-textfield {
    transition: 0.2s;
    width: 100%;
    padding: 1rem 0;
    border: none;
    line-height: 30px;
    border-bottom: 1px solid rgba(194, 193, 193, 0.26);
    font-size: 1.0625rem;
    font-weight: 300;
}
.form-textfield::placeholder {
    opacity: 0;
}
.form-textfield:focus-visible {
    border: none;
    outline: none;
    padding-top: 26px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgb(0, 153, 255);
}
.form-textfield:not(:placeholder-shown) {
    padding-top: 26px;
    padding-bottom: 10px;
}
.form-textfield:not(:placeholder-shown) ~ label {
    top: 10%;
    transform: translateX(0);
    font-size: 0.8rem;
}
.form-textfield:focus-visible ~ label {
    top: 10%;
    transform: translateX(0);
    font-size: 0.8rem;
}
.input-field > label {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    color: #869ab8;
    transition: 0.2s;
}
.form-btn {
    margin-top: 36px;
    background-color: #20c997;
    padding: 0.8125rem 1.25rem;
    border-radius: 7px;
    transition: 0.3s;
}
.form-btn *{
    padding: 0;
    line-height: 1.6;
}
.btn-download {
    font-size: 1.0625rem;
    color: white;
    font-weight: 500;
    text-align: center;
    background: none;
    width: 100%;
    height: 100%;
    border: none;
}
.form-btn:hover {
    background-color: #389e80;
    transform: translateY(-4px);
}
.about-col-right {
    box-sizing: border-box;
    padding: 0 1.25rem;
    width: 50%;
}
.about-col-right h2 span {
    color: #389e80;
}
.text-content {
    line-height: 1.6;
    font-size: 1.1875rem;
    color: #869ab8;
    margin-bottom: 1.5rem;
}
.check-content-row {
    display: flex;
}
.check-content-col {
    display: flex;
    width: 50%;
    padding: 20px;
    flex-direction: column;
}
.check-content-col:first-child{
    padding-left: 0;
}
.check-text-cover {
    display: flex;
    align-items: center;
    justify-content: left;
    margin-bottom: 1rem;
}
.check-text-cover i {
    color: #20c997;
    margin-right: 15px;
    font-size: 1.1875rem;
}
.check-text-cover p {
    color: #20c997;
    font-size: 1.0625rem;
    font-weight: 200;
    line-height: 35px;
}
.shadow-img{
    position: absolute;
    transform: translateX(-50px);
    transform: translateX(-40%) scale(1.3);
    left: 50%;
    top: 0;
    bottom: 0;
    width: 100%;
}
.shadow-img svg{
    color: #f1f4f8;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    width: auto;
}
/* RUNNING TEXT */
.text-running-cover {
    position: relative;
}
.text-running-cover .mouse {
    display: inline;
    top: 0;
    right: 0;
    height: 100%;
    border-right: 2px solid #389e80;
    animation: typing 0.8s infinite;
}
@keyframes typing {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.about-col-left-down{
    width: 50%;
}
.about-col-right-down{
    width: 50%;
}
.about-col-left-down h2 span{
    color:#335eea;
}
.about-col-left-down p{
    font-size: 1.1875rem;
    color: #869ab8;
    line-height: 1.6;
}
.about-down-text-body{
    margin-top: 2rem;
    display: flex;
}
.about-down-text-body .text-body {
    margin-left: 1.5rem;
}
.about-down-text-body .text-body h4{
    font-size: 1.1875rem;
    line-height: 1.45;
    font-weight: 400;
}
.about-down-text-body .text-body p{
    font-size: 1.0625rem;
}
.about-down-text-body .icon svg{
    height: 3rem;
    width: 3rem;
}
.img-statistic {
    perspective: 1500px;
    perspective-origin: 0;
}
.img-statistic img{
    max-width: 130%;
    height: auto;
    transform: rotateY(-35deg) rotateX(15deg);
    box-shadow: 25px 60px 125px -25px rgba(80,102,144,.1),16px 40px 75px -40px rgba(0,0,0,.2);
    border-radius: 5px;
}
.about-col{
    opacity: 0;
    transition-duration: 0.7s;
    transition-timing-function: cubic-bezier(.25,.46,.45,.94);
}
.about-col.left{
    transform: translateX(-100px);
}
.about-col.right{
    transform: translateX(100px);
}
@media (max-width:992px) {
    .about-col{
        box-sizing: border-box;
    }
    .about-col-left{
        width: 50%;
    }
    .about-col-right{
        width: 50%;
    }
    .check-content-row{
        flex-direction: column;
    }
    .check-content-col{
        width: 100%;
        padding: 0;
    }
    .about-col-right h2{
        font-size: 1.5rem;
    }
    .about-col-left-down{
        width: 58.3333%;
    }
    .about-col-right-down{
        width: 41.6667%;
    }
    .about-col-left-down h2{
        font-size: 1.5rem;
    }
    .text-body h4{
        font-size: 1.0625rem !important;
        line-height: 30px !important;
        margin-bottom: 3px;
    }
    .text-body p{
        font-size: 1.0625rem !important;
        line-height: 30px !important;
    }
    .img-statistic img{
        max-width: 150%;
    }
}
@media (max-width: 768px){
    .about-row-up{
        flex-direction: column-reverse;
    }
    .about-col{
        width: 100%;
    }
    .about-wrapper{
        padding: 3rem 0;
    }
    .about-row-down{
        flex-direction: column;

    }
    .img-statistic {
        padding-top: 40px;
    }
    .img-statistic img{
        max-width: 100%;
    }
    .about-col-right{
        margin-bottom: 1rem;
    }
    .about-row-up{
        margin-bottom: 3rem;
    }
}
/* TESTIMONIALS */
.testimonials-text-body{
    display: flex; 
    justify-content: center;
}
.testimonials-row-1{
    width: 66.6%;
    padding: 0 1.25rem;
    box-sizing: border-box;
}
.testimonials-row-1 *{
    text-align: center;
}
.testimonials-row-1 p{
    margin-bottom: 4rem;
    font-weight: 300;
    font-size: 1.1875rem;
    line-height: 1.6;
    color: #869ab8;
}
.testimonials-col-body{
    padding: 0 1.25rem;
}
.testimonials-row-body{
    background-color: #fff;
    display: flex;
    cursor: pointer;
    max-width: 100%;
    position: relative;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}
.testimonials-col-left{
    position: relative;
    width: 50%;
}
.testimonials-col-left .image-slide{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 7px;
    transition: 0.4s;
    opacity: 0;
}
.shape-vertical{
    position: absolute;
    z-index: 1;
}
.testimonials-col-right{
    width: 50%;
    position: static;
    cursor: grab;
}
.text-slide-body{
    height: 24.6899rem;
    position: relative;
    transition: 0.4s;
}
.text-slide{
    position: absolute;
    height: inherit;
    box-sizing: border-box;
    background-color: white;
    padding: 4rem 2.5rem;
    opacity: 0;
    border-radius: 7px;
}
.text-slide .brand{
    display: flex;
    justify-content: center;
    margin-bottom: 2.5rem;
}
.text-slide .brand svg{
    width: 43.66%;
    padding: 0 1.25rem;
    box-sizing: border-box;
}
.text-slide p{
    text-align: center;
    font-size: 1.25rem;
    line-height: 1.6;
    margin-bottom: 2.5rem;
}
.text-slide span{
    font-size: 0.75rem;
    line-height: 1.55rem;
    color: #869ab8;
    text-align: center;
    width: 100%;
    display: inline-block;
}
.text-slide h5{
    font-size: 0.75rem;
    line-height: 1.55rem;
    width: 100%;
    text-align: center;
    color: #869ab8;
    font-weight: 200;
}
.btn-slide{
    position: absolute;
    top: 50%;
    height: calc(1.6em + 1.625rem + 2px);
    width: calc(1.6em + 1.625rem + 2px);
    border-radius: 50%;
    background-color: #335eea;
    line-height: calc(1.6em + 1.625rem + 2px);
    text-align: center;
    color: white;
    cursor: pointer;
    z-index: 20;
}
.btn-pre{
    left: 0;
    transform: translate(-35%,-50%);
}
.btn-next{
    right: 0;
    transform: translate(35%,-50%);
}
.brand.insta svg{
    color:#3F5D87;
}
.brand.airbnb svg{
    color: #FF5A5F;
}

@media (max-width: 992px) {
    .testimonials-row-1{
        width: 80%;
    }
    .testimonials-row-1 h2{
        font-size: 1.5rem;
        line-height: 1.35;
    }
    .text-slide-body{
        height: 28rem;
        transition: 0.4s;
    }
    .text-slide .brand svg{
        width: 65%;
    }    
}
@media (max-width: 768px) {
    .testimonials-row-1{
        width: 100%;
    }
    .testimonials-row-body{
        flex-direction: column;
    }
    .testimonials-col-left{
        height: 450px !important;
        width: 100%;
    }
    .text-slide-body{
        height: 330px !important;
        width: 100%;
    }
    .text-slide{
        padding: 2rem !important;
    }
    .testimonials-col-right{
        width: 100%;
    }
    .testimonials-col-right{
        position: relative;
    }
    .text-slide .brand svg{
        width: 35%;
    }
    .testimonials-row-1 p{
        margin-bottom: 2.5rem;
    }
    .text-slide p{
        margin-bottom: 1.5rem !important;
    }
    .text-slide .brand{
        margin-bottom: 1.5rem !important;
    }    
}
@media (max-width:576px) {
    
    .text-slide .brand{
        margin-bottom: 1.5rem;
    }

    .text-slide .brand svg{
        width: 50%;
    }
}
@media (max-width:375px) {
    .text-slide-body{
        height: 22.5rem !important;
    }
}
/* STATS */
.stats-wrapper{
    padding-top: 10rem;
    background-color: #f1f4f8;
}
.row-stats{
    display: flex;
    align-items: center;
}
.col-stats{
    width: 50%;
    padding: 0 1.25rem;
    box-sizing: border-box;
}
.col-stats-left span{
    color:#335eea;
}
.col-stats-left > p{
    font-size: 1.1875rem;
    line-height: 1.6;
    color:#506690;
    margin-bottom: 2rem;
}
.col-stats-right img{
    max-width: 100%;
}
.data-row{
    display: flex;
}
.data-col{
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    box-sizing: border-box;
}
.data-col:first-child{
    padding-right: 1.5rem;
    padding-left: 0;
    box-sizing: border-box;
}
.data-col h3{
    font-size: 1.3125rem;
    font-weight: 300;
    line-height: 1.4em;
}
.data-col p{
    line-height: 1.6rem;
    font-size: 1.0625rem;
    color: #506690;
}
.data-col span{
    color: black;
}
@media(max-width:992px){
    .col-stats-left{
        width: 58.3333%;
    }
    .col-stats-left h2{
        font-size: 1.5rem;
        line-height:1.35 ;
    }
    .col-stats-right{
        width: 41.6667%;
    }
    .data-col h3{
        font-size: 1.125rem;
        line-height: 1.4rem;
    }
}
@media(max-width:768px){
    .stats-wrapper{
        padding-top: 8rem;
    }
    .row-stats{
        flex-direction: column-reverse;
    }
    .col-stats-left{
        width: 100%;
    }
    .col-stats-right{
        width: 100%;
    }
}
/* PRICING */
.pricing-wrapper{
    padding-top: 8rem;
    background-color: #f1f4f8;
}
.pricing-wrapper .container .row-1 *{
    text-align: center;
}
.row-1{
    width: 64%;
    margin-left:auto !important;
    margin-right:auto !important;
    padding: 0 1.25rem;
}
.row-1 h1{
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: -0.01em;
    margin-bottom: 1rem;
    font-size: 2.3125rem;
}
.row-1 p{
    font-size: 1.3125rem;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 1rem;
    color: #506690;
}
.check-form{
    display: flex;
    justify-content: center;
}
.check-form span{
    color: #869ab8;
    font-size: 1.0625rem;
}
.btn-switch{
    width: 2.4rem;
    height: 1.3rem;
    background-color: #d9e2ef;
    border-radius: 100px;
    display: flex;
    justify-content: left;
    margin: 0 1rem;
    margin-bottom: 4rem;
    cursor: pointer;
    transition: 0.15s ease;
}
.switch-state{
    justify-content: right !important;
    background-color: #335eea !important;
}
.circle{
    height: 1em;
    width: 1em;
    background-color: white;
    margin-left: 0.2em;
    margin-right: 0.2em;
    border-radius: 50%;
    margin-top: auto;
    margin-bottom: auto;
}
/* PRICING ROW-2 */
.pricing-wrapper .container{
    padding: 0 1.25rem;
    box-sizing: border-box;
}
.row.row-2{
    display: flex;
    align-items: center;
    margin-left: auto !important;
    margin-right: auto !important;
}
.card-pricing-col{
    width: 50%;
    background-color: white;
    border-radius: 7px;
    overflow: hidden;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
    transition-duration: 0.7s;
    transform: translateY(100px);
    transition-timing-function: cubic-bezier(.25,.46,.45,.94);
    opacity: 0;
}
.card-pricing-col.col-left{
    z-index: 5;
}
.card-pricing-col.col-right{
    margin-left: -15px;
    z-index: 4;
    transition-delay: 70ms;
}
.title-row{
    margin-bottom: 1.6rem;
}
.title-card{
    margin-left: auto;
    margin-right: auto;
    color: #335eea;
    width: fit-content;
    background-color: #eaeefd;
    border-radius: 100px;
}
.title-card h6{
    padding: 0.25rem 0.75rem;
    box-sizing: border-box;
    font-weight: 400;
    color:#335eea;
    font-size: 0.75rem;
    letter-spacing: 0.08em;
}
.number-price{
    display: flex;
    justify-content: center;
    line-height: normal;
}
.dollar{
    font-size: 1.9375rem;
    align-self: flex-start;
    margin-top: 0.5rem;
}
.number-price-card{
    font-size: 3.8125rem;
    font-weight: 400;
}
.text-end{
    font-size: 1.9375rem;
    align-self: end;
    margin-bottom: .25rem;
}
.pricing-card-body {
    padding: 3rem;
}
.pricing-card-body p{
    text-align: center;
    color:#869ab8;
    margin-bottom: 3rem;
}
.card-check-text{
    display: flex;
    padding: 0 1.25rem;
}
.card-check-text span{
    margin-bottom: 1rem;
}
.card-check-text:last-child span{
    margin-bottom: 0;
}
.card-check-text i{
    font-family: "Font Awesome 5 Free";
    color: #72cbb1;
    margin-right: 1rem;
    margin-top: 0.25rem;
    font-size: 1.2em;
}
.btn-card{
    font-size: 1.0625rem;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    padding: 1.122rem 1.5rem;
    font-weight: 600;
    line-height: 1.6;
}
.btn-card-left{
    background-color: #335eea;
    color: white;
}
.btn-card-right{
    background-color: #d9e2ef;
    color: #506690;
}
.title-card-right{
    margin-bottom: 5rem;
}
.pricing-text{
    font-size: 1.3125rem;
    line-height: 1.6;
    padding: 0 1.5rem;
    margin-bottom: 4.5rem !important;
}
@media (max-width: 992px){
    .pricing-card-body{
        padding: 3rem 1.5rem !important;
    }
    .card-check-text{
        padding: 0 0.5rem;
    }
    .dollar{
        font-size: 1.5rem;
        line-height: 1.35;
    }
    .number-price-card{
        font-size: 2.5rem;
    }
    .text-end{
        font-size: 1.5rem;
    }
    .pricing-text{
        padding: 0 0.5rem;
        font-size: 1.1875rem;
    }
    .row-1{
        width: 80%;
    }
    .row-1 p{
        font-size: 1.1875rem;
    }
    .row-1 h1{
        font-size: 1.875rem;
    }
}
@media (max-width: 768px){
    .row-2{
        flex-direction: column;
    }
    .pricing-card-body{
        padding: 2rem !important;
    }
    .card-pricing-col{
        width: 100%;
    }
    .card-pricing-col.col-right{
        margin-left: 0;
        margin-top: 1.6rem;
    }
    .title-card-right{
        margin-bottom: 3rem;
    }
    .pricing-text{
        margin-bottom: 0 !important;
    }
    .pricing-card-body p{
        margin-bottom: 2rem;
    }
    .pricing-wrapper{
        padding-top: 4rem !important;
    }
    .row-1{
        width: 100%;
        box-sizing: border-box;
    }
}
/* SHAPE BACKGROUND */
.background-shape{
    position: relative;
}
.background-shape-1{
    margin-top: -1rem;
}
.shape-box{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    width: 100%;
}
.shape-box svg{
    transform: scale(2);
    transform-origin: top center;
    overflow: hidden;
    width: 100%;
}
.shape-horizontal-1 svg{
    color: #f1f4f8;
}
.shape-vertical{
    position: absolute;
    inset: 0;
    z-index: 3;
    overflow: hidden;
}
.background-shape-2{
    margin-top: -16rem;
}
.shape-vertical svg{
    height: 100%;
    transform: scale(2);
    transform-origin: center left;
    position: inherit;
    right:0;
    color: white;
}
.shape-horizontal-3{
    line-height: 0;
}
@media (max-width:768px){
    .shape-vertical{
        display: none;
    }
}
.shape-horizontal-2 svg{
    color: #1b2a4e;
}
.shape-horizontal-3 svg{
    color: #f1f4f8;
}
/* FAQ */
.faq-wrapper{
    background-color: #1b2a4e;
    padding-top: 22rem;
}
.row-faq{
    display: flex;
}
.col-faq{
    width: 50%;
    padding: 0 1.25rem;
    box-sizing: border-box;
}
.row-child-faq{
    display: flex;
}
.row-child-faq .icon-question{
    padding-left: 0.7em;
    padding-right: 0.7em;
    height: 2.4em;
    font-size: 0.75rem;
    font-weight: 600;
    border-radius: 50%;
    background-color: #42ba96;
    margin-right: 1.5rem;
    padding: 0.5rem;
    box-sizing: border-box;
    line-height: 1;
}
.row-child-faq .icon-question span{
    display: block;
    line-height: 1;
    width: 1em;
    text-align: center;
    margin-top: auto;
    margin-bottom: auto;
    color: #fff;
}
.question-text h4{
    color: white;
    margin-bottom: 0.5rem;
    font-weight: 400;
}
.question-text p{
    color: #869ab8;
    margin-bottom: 3rem;
    line-height: 1.5em;
}
.col-faq-left .row-child-faq:last-child .question-text p{
    margin-bottom: 0;
}
.col-faq-right .row-child-faq:last-child .question-text p{
    margin-bottom: 0;
}
@media (max-width: 990px) {
    .question-text h4{
        font-size: 1.0625rem;
    }
    .navbar-menu{
        box-shadow: 0 1.5rem 4rem rgba(22,28,45,.15);
    }
}
@media (max-width: 768px) {
    .faq-wrapper{
        padding-top: 19rem;
    }
    .row-faq{
        flex-direction: column;
    }
    .col-faq{
        width: 100%;
        box-sizing: border-box;
    }
    .question-text p{
        margin-bottom: 2rem !important;
    }
}
.cta-wrapper{
    padding: 6rem 0;
    background-color: #1b2a4e;
}
.row-cta{
    display: flex;
    justify-content: center;
}
.col-cta{
    padding: 0 1.25rem;
    width: 66.667%;
    box-sizing: border-box;
}
.text-title{
    width: fit-content;
    border-radius: 50rem;
    background-color: rgba(80,102,144,.1);
    text-align: center;
    margin: auto;
    margin-bottom: 1rem;
    letter-spacing: 0.08em;
}
.text-title h6{
    padding: 0.25rem 0.75rem;
    color: #506690;
    width: fit-content;
}
.col-cta h1{
    margin-bottom: 1rem;
    line-height: 1.2;
    font-size: 2.6875rem;
    font-weight: 400;
    text-align: center;
    color: #fff;
}
.col-cta p{
    color:#869ab8;
    font-size: 1.1875rem;
    font-weight: 200;
    text-align: center;
    margin-bottom: 3rem;
}
.col-cta a{
    color: #fff;
    font-size: 1.0625rem;
    font-weight: 600;
    padding: 0.8125rem 1.25rem;
    background-color: #20c997;
    width: fit-content;
    line-height: 1.6;
    border-radius: 0.375rem;
    text-align: center;
    margin: auto;
    transition: 0.2s;
}
.col-cta a:hover{
    animation: box-shadown-btn-hover  0.2s;
    transform: translateY(-3px);
    background-color: #389e80;
    transition: 0.2s;
}
.col-cta a:not(:hover){
    animation: box-shadown-btn-blur  0.2s;
}
@keyframes  box-shadown-btn-hover{
    0% {
        box-shadow: rgba(215, 215, 216, 0.2) 0px 10px 15px 3px, rgba(203, 203, 206, 0.2) 0px 20px 30px 2px,rgba(203, 203, 206, 0.144) 0px 10px 60px 2px;
    }
    100% {
        box-shadow: none;
    }
}
@keyframes  box-shadown-btn-blur{
    0% {
        box-shadow: rgba(215, 215, 216, 0.2) 0px 10px 15px 3px, rgba(203, 203, 206, 0.2) 0px 20px 30px 2px,rgba(203, 203, 206, 0.144) 0px 10px 60px 2px;
    }
    100% {
        box-shadow: none;
    }
}
.col-cta a span i{
    margin-left: 7px;
}
.show{
    z-index: 2;
    opacity: 1 !important;
}
.text-slide-body{
    overflow: hidden;
    user-select: none;
}
@media (max-width: 992px){
    .col-cta{
        width: 83%;
    }
    .col-cta h1{
        font-size: 2rem;
    }
}
@media (max-width: 768px) {
    .col-cta{
        width: 100%;
    }
    .col-cta h1{
        font-size: 2rem;
    }
    .cta-wrapper{
        padding-top: 5rem;
        padding-bottom: 3rem;
    }
}
/* ANIMATION SLIDE */
@keyframes  switch-left-hidden{
    0% {
        transform: translateX(0);
        opacity: 1;
    }
    100% {
        transform: translate(-100%);
        opacity:0
    }
  }
@keyframes  switch-left-show{
    0% {
        transform: translateX(100%);
        
    }
    100% {
        transform: translate(0);
    }
}
@keyframes  switch-right-hidden{
    0% {
        transform: translateX(0);
        opacity: 1;
    }
    100% {
        transform: translate(100%);
        opacity:0
    }
  }
@keyframes  switch-right-show{
    0% {
        transform: translateX(-100%);
        
    }
    100% {
        transform: translate(0);
    }
}
/* FOOTER */
.footer{
    padding: 6rem 0;
    background-color: #f1f4f8;
}
.footer-row{
    display: flex;
    flex-wrap: wrap;
}
.footer-col.col-brand{
    width: 25%;
}
.footer-col{
    width: 16.667%;
    padding: 0 1.25rem;
    box-sizing: border-box;
}
.footer-col *{
    padding:0;
}
.footer-col img{
    margin-bottom: 0.5rem;
}
.footer-col p{
    color:#506690;
    line-height: 1.3em;
    margin-bottom: 0.5rem;

}
.list-socials-logo{
    display: flex;
}
.list-socials-logo a{
    display: flex;
    font-size: 1.4rem;
    color:#869ab8;
}
.list-socials-logo a i{
    margin-right: 1rem;
}
.footer-col h6{
    text-transform: uppercase;
    color: #506690;
    letter-spacing: 0.08em;
    margin-bottom: 0.5rem;
}
.footer-list-item {
    list-style: none;
}
.footer-list-item a{
    color:#869ab8;
    font-size: 1.0625rem;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 0.75rem;
}
.footer-list-item a:hover{
    text-decoration: underline;
}
@media (max-width: 992px) {
    .footer-col{
        width: 33.333% !important;
    }
    .connect-col{
        margin-left: 33.333%;
    }
    .products-col .footer-list-item{
        margin-bottom: 3rem;
    }
}
@media (max-width: 768px) {
    .footer{
        padding: 3rem 0;
    }
    .footer-col{
        width: 50% !important;
    }
    .footer-col.col-brand{
        width: 100% !important;
    }
    .connect-col{
        margin-left: 0;
    }
    .products-col .footer-list-item{
        margin: 1rem 0 2rem 0;
    }
    .list-socials-logo{
        margin: 1rem 0 2rem 0;
    }
    .footer{
        padding: 3rem 0;
    }
}
/* ONSCROLL */
.features-col.col-2{
    transition-delay: 50ms;
}
.features-col.col-3{
    transition-delay: 70ms;
}
.appear-element-1{
    opacity: 1 !important;
    transform: translate(0) !important;
}